Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpos.config.simple.editor.i18n
Class JposEntryEditorRc_du

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--jpos.config.simple.editor.i18n.JposEntryEditorRc
                        |
                        +--jpos.config.simple.editor.i18n.JposEntryEditorRc_du

public class JposEntryEditorRc_du
extends JposEntryEditorRc

This is the resource class for all classes in com.ibm.jdiag.devex package and subpackages for all English locale

Since:
  1.3
Author:
  Kriselie D Rivera, E. Michael Maximilien (maxim@us.ibm.com)

Field Summary
`protected static java.lang.Object[][]` | `contents` Final static double array with I18N translated objects

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`JposEntryEditorRc_du()`

Method Summary
`java.lang.Object[][]` | `getContents()`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### contents

    protected static final java.lang.Object[][] contents

  Final static double array with I18N translated objects

Constructor Detail

### JposEntryEditorRc_du

    public JposEntryEditorRc_du()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Overrides:
    `getContents` in class `JposEntryEditorRc`
  Returns:
    the contents Object array with translated array

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

This API and code belongs to the JavaPOS committee please see LISCENCE file for details